
QGIS Application - Bug report #21153

18628 still happens in 3.4.4

2019-02-02 04:59 AM - Cory Albrecht

Status: Closed

Priority: Normal

Assignee:

Category: Edit widget

Affected QGIS version:3.4.4 Regression?: No

Operating System: Ubuntu Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 28971

Description

Using vertex editor tool to hover over features, the nodes of those features are highlighted in red. This is fine. But features are highlighted

even from layers that are disabled in layers panel. It seems like features that are disabled in layers panel should not be highlighted.

History

#1 - 2019-02-02 09:28 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed

if any reopen the other ticket.

#2 - 2019-02-03 05:41 PM - Cory Albrecht

Giovanni Manghi wrote:

if any reopen the other ticket.

I cannot do that, you have to.

#3 - 2019-02-03 05:57 PM - Giovanni Manghi

Cory Albrecht wrote:

Giovanni Manghi wrote:

if any reopen the other ticket.

I cannot do that, you have to.

then ask.

#4 - 2019-02-04 08:27 PM - Cory Albrecht
Giovanni Manghi wrote:

Cory Albrecht wrote:

Giovanni Manghi wrote:

if any reopen the other ticket.

I cannot do that, you have to.

then ask.

Did you check and see that I had already commented there?
